@font-face {
  font-family: 'bold';
  src: url('../../1.0/font/zixiao.ttf') format('opentype');
}

@font-face {
  font-family: 'regular';
  src: url('../../1.0/font/TTSupermolotCondensed-Regular.ttf') format('opentype');
}

@font-face {
  font-family: 'BaseBlod';
  src: url('//cdnstatic.herogame.com/static/duetnightabyss/1.0/font/dengxianchangguiBlod.woff2') format('opentype');
}

@font-face {
  font-family: 'BaseREGULAR';
  src: url('//cdnstatic.herogame.com/static/duetnightabyss/1.0/font/dengxianchangguiREGULAR.woff2') format('woff2');
}

html,
body {
  width: 100%;
  height: 100%;
  position: relative;
  overflow-y: hidden !important;
  overflow-x: auto !important;
}

#jxqyWrap {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto 0;
}

#jxqyWrap .swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
  transition: transform 0.4s;
}

#jxqyWrap .swiper-container .swiper-slide {
  overflow: hidden;
}

.g_code {
  color: #c9b89a;
  font-size: .2rem;
  padding: 0 .2rem;
  margin-left: .1rem;
  position: relative;
  cursor: pointer;
}

.g_code.active {
  pointer-events: none;
}

.g_code:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  border-left: 1px solid #e6e6e6;
}

.bg_img {
  position: absolute;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.mack {
  width: 100%;
  height: 100%;
  background: url(../../1.0/images/nzz.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}

.mack.mack1 {
  background: url(../../1.0/images/ne.png) no-repeat center;
  background-size: cover;
}

.toLogo {
  display: block;
  width: 10.26vw;
  float: left;
  margin: 11vh 0 0 5.78125vw;
}

.toLogo.active {
  opacity: 0;
}

.topMenu {
  width: 100%;
  height: 1.4rem;
  background: url(../../1.0/images/top.png) no-repeat center;
  background-size: cover;
  position: fixed;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  z-index: 5;
}

.topMenu ul {
  float: right;
  margin: .38rem 0 0 0;
}

.topMenu ul li {
  float: left;
  font-family: 'bold';
  font-size: .16rem;
  margin-right: .54rem;
  color: #e6e6e6;
  cursor: pointer;
}

.topMenu ul li.active {
  color: #ff6a13;
}

.topMenu ul li:hover {
  color: #ff6a13;
}

.topMenu ul li:last-child {
  margin-right: 1.2rem;
}

.topMenu .music {
  width: .26rem;
  height: .24rem;
  float: left;
  position: relative;
  margin: .33rem 0 0 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.topMenu .music span {
  display: block;
  width: 0.02rem;
  height: 100%;
  background: #e6e6e6;
}

.topMenu .music.active span {
  animation: none !important;
  -webkit-animation: none !important;
}

.topMenu .music span:nth-child(1) {
  animation: imgGo 2s linear infinite;
  -webkit-animation: imgGo 2s linear infinite;
}

.topMenu .music span:nth-child(2) {
  animation: imgGo .8s linear infinite;
  -webkit-animation: imgGo .8s linear infinite;
}

.topMenu .music span:nth-child(3) {
  animation: imgGo 3s linear infinite;
  -webkit-animation: imgGo 3s linear infinite;
}

.topMenu .music span:nth-child(4) {
  animation: imgGo 1.5s linear infinite;
  -webkit-animation: imgGo 1.5s linear infinite;
}

.topMenu .music span:nth-child(5) {
  animation: imgGo 1s linear infinite;
  -webkit-animation: imgGo 1s linear infinite;
}

.language {
  width: .27rem;
  height: .28rem;
  float: left;
  cursor: pointer;
  margin-right: 1.22rem;
  position: relative;
}

.language img {
  display: block;
  width: 100%;
}

.language .langBody {
  display: none;
  width: 2.08rem;
  height: 1.55rem;
  background: url(../images/yu.png) no-repeat center;
  background-size: 100% 1.55rem;
  position: absolute;
  left: 50%;
  margin-left: -1.04rem;
  top: 0;
  padding-top:.6rem;
}

.language .langBody a {
  display: block;
  font-size: .2rem;
  color: #666666;
  text-align: center;
  line-height: .2rem;
  margin-top: .2rem;
}

.language .langBody a:hover {
  color: #ff6a13;
}

.language .langBody a.active {
  color: #ff6a13;
}

.language:hover .langBody,
.langBody:hover {
  display: block;
}

.pubZhe {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  pointer-events: none;
}

.rightNav {
  position: fixed;
  right: .13rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  z-index: 100;
}

.rightNav>div {
  display: none;
}

.rightNav>div.active {
  display: block;
}

.rightNav .navBefore {
  width: .41rem;
  height: .53rem;
  position: relative;
  cursor: pointer;
}

.rightNav .navBefore img {
  display: block;
  width: 100%;
}

.rightNav .navAfter {
  width: 2.11rem;
  height: auto;
  background: url(../images/open.png) no-repeat center;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
}

.rightNav .navAfter .navList {
  width: 100%;
  font-family: 'bold';
  padding-bottom: .07rem;
}

.rightNav .navAfter .navList a:nth-child(1) {
  margin-top: .09rem;
}

.rightNav .navAfter .navList a {
  display: block;
  width: 1.84rem;
  height: .48rem;
  font-size: .16rem;
  color: #e6e6e6;
  text-align: center;
  line-height: .48rem;
  border-bottom: 0.01rem solid #777777;
  margin: 0 auto 0;
  position: relative;
}

.rightNav .navAfter .navList a:last-child {
  border-bottom: none;
}

.rightNav .navAfter .navList a:hover:before {
  display: block;
  content: '';
  width: 1.95rem;
  height: .56rem;
  background: url(../images/xuan.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -.975rem;
  bottom: -0.01rem;
}

.rightNav .navAfter .dao {
  display: block;
  width: .41rem;
  height: .53rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  pointer-events: none;
}

.page-container {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.kvLogo {
  display: block;
  width: 5.77rem;
  position: relative;
  margin: 44vh auto 0;
}

.center {
  width: 82.65625vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  top: 64vh;
}

.slogan {
  display: block;
  width: 82.65625vw;
}

.btnCenter {
  position: relative;
  margin: 0 auto 0;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}

.btnCenter .codeMa {
  width: 1.2rem;
  height: 1.23rem;
  background: url(../images/codeBg.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.btnCenter .codeMa img {
  display: block;
  width: .93rem;
  height: .93rem;
  margin: 0.07rem auto 0;
}

.btnCenter .codeMa i {
  display: block;
  width: 1.18rem;
  height: .2rem;
  background: url(../../1.0/images/line.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -.59rem;
  top: .05rem;
  animation: vGo 2s linear infinite;
  -webkit-animation: vGo 2s linear infinite;
}

.btnCenter .codeMa p {
  font-size: .12rem;
  color: #d4d5d6;
  text-align: center;
  font-family: "Source Han Sans CN";
  margin-top: .02rem;
}

@keyframes vGo {
  0% {
    top: .75rem;
  }

  50% {
    top: .05rem;
  }

  100% {
    top: .75rem;
  }
}

.kvNewBtn {
  display: block;
  width: 1.86rem;
  height: .65rem;
  position: relative;
  overflow: hidden;
  margin:0 auto 0;
}

.kvNewBtn img {
  display: block;
  width: 100%;
}

.kvNewBtn:hover img:nth-child(1) {
  display: none;
}

.btnCenter .kvBtn {
  display: block;
  width: .96rem;
  height: 1.23rem;
  position: relative;
  overflow: hidden;
  margin-left: 0.05rem;
}

.btnCenter .kvBtn img {
  display: block;
  width: 100%;
  height: 1005;
}

.btnCenter .kvBtn:hover img:nth-child(1) {
  display: none;
}

@media (min-width: 2300px) {
  .btnCenter,.kvNewBtn {
    transform: scale(1.4);
    -webkit-transform: scale(1.4);
  }
}

.newBtn {
  width: 1.8rem;
  height: 1.23rem;
  position: relative;
  overflow: hidden;
  margin-left: .05rem;
}

.newBtn a {
  display: block;
  width: 100%;
  height: .59rem;
  position: relative;
  overflow: hidden;
}

.newBtn a img {
  display: block;
  width: 100%;
  height: 100%;
}

.newBtn a:hover img:nth-child(1) {
  display: none;
}

.newBtn a:nth-child(2) {
  margin-top: .04rem;
}

.kvAn {
  display: block;
  width: 4.18rem;
  margin: 0.21rem auto 0;
}

.mouse {
  display: block;
  width: .2rem;
  position: absolute;
  left: 50%;
  margin-left: -.1rem;
  bottom: 0.1rem;
  animation: heroMouseDown 1.5s ease-in-out both infinite;
  -webkit-animation: heroMouseDown 1.5s ease-in-out both infinite;
}

.mediaList {
  width: 2.77rem;
  height: .31rem;
  position: absolute;
  left: 1.2rem;
  bottom: .32rem;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  z-index: 3;
}

.mediaList a {
  display: block;
  width: .31rem;
  height: .31rem;
  position: relative;
  overflow: hidden;
}

.mediaList a img {
  display: block;
  width: 100%;
}

.mediaList a:hover img:nth-child(1) {
  display: none;
}

.weapon .weaponBanner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.weapon .weaponBanner ul li .weapThumb {
  display: block;
  width: 100%;
}

.weapon .weaponBanner ul li .nameThumb {
  display: block;
  width: 15.88rem;
  position: absolute;
  left: 50%;
  margin-left: -7.94rem;
  top: 64vh;
}

.weapon .weaponPage {
  width: 15.85rem;
  height: 1.26rem;
  position: absolute;
  left: 50%;
  margin-left: -7.925rem;
  top: 78vh;
  z-index: 2;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.weapon .weaponPage .swiper-pagination-bullet {
  display: block;
  width: 2.53rem;
  height: 1.26rem;
  position: relative;
  opacity: 1;
  border: none;
  background: none;
}

.weapon .weaponPage .swiper-pagination-bullet img {
  display: block;
  width: 100%;
  height: 100%;
}

.weapon .weaponPage .swiper-pagination-bullet .weapTit1 {
  font-size: .2rem;
  color: #7b7b7b;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  position: absolute;
  left: 0.07rem;
  top: .75rem;
}

.weapon .weaponPage .swiper-pagination-bullet i {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/hob.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

.weapon .weaponPage .swiper-pagination-bullet.swiper-pagination-bullet-active i {
  background: url(../images/hov.png) no-repeat bottom;
  background-size: cover;
}

.weapon .weaponPage .swiper-pagination-bullet.swiper-pagination-bullet-active .weapTit1 {
  color: #fff;
}

.weapon .weaponPage .swiper-pagination-bullet .weapTit2 {
  font-size: .14rem;
  color: #7b7b7b;
  font-family: "Source Han Sans CN";
  position: absolute;
  left: 0.07rem;
  top: 1.04rem;
}

.tit-box {
  display: block;
  width: 21.407vw;
  position: absolute;
  left: 2.396vw;
  top: 5.5vh;
  z-index: 3;
}

.featureBanner {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.featureBanner .featxt {
  width: 5.62rem;
  position: absolute;
  left: .98rem;
  top: 21vh;
  z-index: 1;
}

.featureBanner .featxt>p {
  width: 3.07rem;
  height: .48rem;
  background: url(../../1.0/images/txtbg.png) no-repeat center;
  background-size: cover;
  font-size: .26rem;
  color: #ff6a13;
  font-family: 'bold';
  position: relative;
  text-align: center;
  line-height: .48rem;
}

.featxtMain {
  width: 100%;
  position: relative;
  margin-top: .35rem;
}

.featxtMain .featTit {
  font-size: .2rem;
  color: #FFF;
  letter-spacing: 0.01rem;
  position: relative;
  padding-bottom: .18rem;
}

.featxtMain .featTit:before {
  display: block;
  width: .33rem;
  height: .33rem;
  content: '';
  background: url(../../1.0/images/sanjiao.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: -.23rem;
  top: -.06rem;
}

.featxtMain .featTit span {
  position: relative;
  z-index: 1;
}

.featxtMain .featTit:after {
  display: block;
  width: 2.98rem;
  height: .02rem;
  content: '';
  background: url(../../1.0/images/fa.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
}

.featxtMain .featDesc {
  font-size: .14rem;
  color: #c6c6c6;
  line-height: .26rem;
  margin-top: .08rem;
  display: flex;
}

.featxtMain .featDesc span {
  display: block;
  width: 5.16rem;
  margin-left: .02rem;
}

.featureBanner .featPic {
  display: block;
  width: 100%;
  object-fit: cover;
}

.featureBanner .feazz {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.featureBox {
  width: 8.05rem;
  height: 1.04rem;
  position: absolute;
  left: 50%;
  margin-left: -4.025rem;
  top: 70%;
  z-index: 3;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.featureBox .featPrev,
.featureBox .featNext {
  width: .38rem;
  height: .56rem;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin-top: .19rem;
}

.featureBox .featPrev img,
.featureBox .featNext img {
  display: block;
  width: 100%;
}

.featureBox .featPrev:hover img:nth-child(1),
.featureBox .featNext:hover img:nth-child(1) {
  display: none;
}

.featureBox .featPage {
  width: 6.4rem;
  height: 1.04rem;
  position: relative;
  margin: 0 auto 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.featureBox .featPage .swiper-pagination-bullet {
  display: block;
  width: 1.99rem;
  height: 1.04rem;
  background: url(../../1.0/images/woc.png) no-repeat center;
  background-size: cover;
  position: relative;
  opacity: 1;
  border-radius: 0;
  cursor: pointer;
  transition: all .5s;
}

.featureBox .featPage .swiper-pagination-bullet img {
  display: block;
  width: 1.91rem;
  height: .94rem;
  margin: 0.04rem auto 0;
}

.featureBox .featPage .swiper-pagination-bullet i {
  display: block;
  width: 1.91rem;
  height: .94rem;
  background: rgba(0, 0, 0, .3);
  position: absolute;
  left: 50%;
  margin-left: -.955rem;
  top: 0.04rem;
  z-index: 1;
}

.featureBox .featPage .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: url(../images/hoc.png) no-repeat center;
  background-size: cover;
}

.featureBox .featPage .swiper-pagination-bullet.swiper-pagination-bullet-active i {
  display: block;
}

.page4 .content {
  width: 2.61rem;
  height: 4.3rem;
  position: absolute;
  top: 2.27rem;
  left: .87rem;
  z-index: 2;
}

.page4 .content .page4Prev {
  width: .52rem;
  height: .25rem;
  position: absolute;
  left: 50%;
  margin-left: -.26rem;
  top: 0;
  overflow: hidden;
  z-index: 2;
  cursor: pointer;
}

.page4 .content .page4Prev img {
  display: block;
  width: 100%;
}

.page4 .content .page4Prev:hover img:nth-child(1) {
  display: none;
}

.page4 .content .page4Next {
  width: .52rem;
  height: .25rem;
  position: absolute;
  left: 50%;
  margin-left: -.26rem;
  bottom: 0;
  overflow: hidden;
  z-index: 2;
  cursor: pointer;
}

.page4 .content .page4Next img {
  display: block;
  width: 100%;
}

.page4 .content .page4Next:hover img:nth-child(1) {
  display: none;
}

.page4 .content .page4Swiper {
  width: 100%;
  height: 3.4rem;
  overflow: hidden;
  position: relative;
  margin: .47rem auto 0;
}

.page4 .content .page4Swiper ul li {
  width: 100%;
  height: 1.04rem;
  cursor: pointer;
}

.page4 .content .page4Swiper ul li .page4item {
  width: 1.99rem;
  height: 1.04rem;
  background: url(../../1.0/images/wnew.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  margin: 0 auto 0;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item {
  background: url(../../1.0/images/hnew.png) no-repeat center;
  background-size: cover;
}

.page4 .content .page4Swiper ul li .page4item .page4itemPic {
  display: block;
  width: 1.91rem;
  height: .94rem;
  margin: 0.05rem auto 0;
}

.page4 .content .page4Swiper ul li .page4item .page4Bot {
  width: 1.91rem;
  height: .26rem;
  background: url(../../1.0/images/wwnew.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -.955rem;
  bottom: 0.05rem;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item .page4Bot {
  background: url(../../1.0/images/hhnew.png) no-repeat center;
  background-size: cover;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item .page4Bot p {
  color: #fff;
}

.page4 .content .page4Swiper ul li.swiper-slide-active:after {
  display: block;
  content: '';
  width: 2.61rem;
  height: 1.02rem;
  background: url(../../1.0/images/yy.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0.01rem;
}

.page4 .content .page4Swiper ul li .page4item .page4Bot p {
  font-size: .16rem;
  color: #717171;
  font-family: 'bold';
  text-indent: 0.05rem;
  line-height: .26rem;
}

.page4 .page4TabMain {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.page4 .page4TabMain video {
  display: none;
  width: 100%;
}

.page4 .page4TabMain video.active {
  display: block;
}

.page4 .page4TabTxt {
  width: 4.25rem;
  position: absolute;
  left: .9rem;
  top: 6.82rem;
}

.page4 .page4TabTxt>div {
  width: 100%;
  display: none;
  position: relative;
}

.page4 .page4TabTxt>div.active {
  display: block;
}

.page4 .page4TabTxt>div h3 {
  font-size: .33rem;
  color: #fff;
  position: relative;
  padding-bottom: .12rem;
  font-family: 'bold'
}

.page4 .page4TabTxt>div h3:after {
  display: block;
  content: '';
  width: 3.29rem;
  height: .02rem;
  background: url(../../1.0/images/xian.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
}

.page4 .page4TabTxt>div h3 span {
  color: #ff6a13;
}

.page4 .page4TabTxt>div p {
  font-size: .21rem;
  color: #999999;
  line-height: .28rem;
  padding: .12rem 0;
  position: relative;
}

.page4 .page4TabTxt>div p:after {
  display: block;
  content: '';
  width: 3.29rem;
  height: .02rem;
  background: url(../../1.0/images/xian.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
}

.gameBanner {
  width: 6.9rem;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.gameBanner ul li {
  display: block;
  width: 2.22rem;
  object-fit: cover;
  cursor: pointer;
}

.gameBanner ul li img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.gameBanner ul li.swiper-slide-active img {
  outline: 0.01rem solid #ff6a13;
  outline-offset: -1px;
}

.gameBox {
  width: 7.75rem;
  height: 1.26rem;
  position: absolute;
  right: .55rem;
  top: 70vh;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
}

.gameBox .gamePrev,
.gameBox .gameNext {
  width: .22rem;
  height: .32rem;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.gameBox .gamePrev img,
.gameBox .gameNext img {
  display: block;
  width: 100%;
}

.gameBox .gamePrev:hover img:nth-child(1),
.gameBox .gameNext:hover img:nth-child(1) {
  display: none;
}

.gameNew {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.gameNew img {
  display: none;
  width: 100%;
  object-fit: cover;
}

.gameNew img.active {
  display: block;
}

.newContainer {
  width: 100%;
  height: 100%;
  background: url(../../1.0/images/last.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}

.newMain {
  width: 54.32229vw;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  top: 21vh;
}

.newMain .newMainPic {
  display: block;
  width: 100%;
}

.newMain .newJoin {
  display: block;
  width: 3.19rem;
  margin: 0 auto 0;
  cursor: pointer;
  opacity: .9;
}

.newMain .newJoin:hover {
  opacity: 1;
}

.mainBox {
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  transform: scale(.9);
  -webkit-transform: scale(.9);
  position: relative;
  top: 4%;
}

.mainBox .leftBox {
  width: 9.58rem;
  overflow: hidden;
  position: relative;
}

.mainBox .leftBox .oneBox {
  width: 100%;
  height: 4.38rem;
  background: url(../../1.0/images/le1.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.mainBox .leftBox .oneBox:hover {
  background: url(../../1.0/images/le1h.png) no-repeat center;
  background-size: cover;
}

.mainBox .leftBox .oneBox a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.mainBox .leftBox .oneBox .oneBoxPic {
  display: block;
  width: 9.41rem;
  margin: 0.06rem 0 0 0.07rem;
}

.mainBox .leftBox .oneBox .oneBoxTxt {
  width: 9.4rem;
  position: absolute;
  left: 0.08rem;
  top: 2.9rem;
}

.mainBox .leftBox .oneBox .oneBoxTxt p:nth-child(1) {
  font-size: .34rem;
  color: #fff;
  font-family: 'regular';
  margin-left: .18rem;
}

.mainBox .leftBox .oneBox .oneBoxTxt p:nth-child(2) {
  font-size: .16rem;
  color: #fff;
  margin-left: .22rem;
  line-height: .24rem;
  margin-top: .1rem;
}

.mainBox .leftBox .oneBox .oneBoxTxt i {
  font-size: .16rem;
  color: #fff;
  font-style: normal;
  position: absolute;
  right: 0.16rem;
  bottom: 0;
}

.mainBox .leftBox .twoBox {
  width: 9.54rem;
  height: 2.64rem;
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-top: .15rem;
}

.mainBox .leftBox .twoBox a {
  display: block;
  width: 4.62rem;
  height: 2.64rem;
  background: url(../../1.0/images/ww.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.mainBox .leftBox .twoBox a:hover {
  background: url(../../1.0/images/hh.png) no-repeat center;
  background-size: cover;
}

.mainBox .leftBox .twoBox a .twoBoxPic {
  display: block;
  width: 4.46rem;
  height: 2.48rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 0.01rem solid #494949;
}

.mainBox .leftBox .twoBox a i {
  display: block;
  width: 4.48rem;
  height: 1.69rem;
  background: url(../../1.0/images/z1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.mainBox .leftBox .twoBox a b {
  display: none;
  width: 4.48rem;
  height: 1.54rem;
  background: url(../../1.0/images/ho1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.mainBox .leftBox .twoBox a:hover b {
  display: block;
}

.mainBox .leftBox .twoBox .twoBoxTxt {
  width: 4.48rem;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  top: 2rem;
}

.mainBox .leftBox .twoBox a:hover .twoBoxTxt p:nth-child(1) {
  color: #fb6813
}

.mainBox .leftBox .twoBox a:hover .twoBoxTxt p:nth-child(2) {
  color: #fb6813
}

.mainBox .leftBox .twoBox .twoBoxTxt p {
  font-size: .22rem;
  color: #fff;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'regular';
  text-indent: .16rem;
}

.mainBox .leftBox .twoBox .twoBoxTxt p:nth-child(2) {
  width: auto;
  font-family: 'none';
  text-align: right;
  font-size: .16rem;
  color: #d6d6d6;
  margin-right: .22rem;
}

.mainBox .rightBox {
  width: 6.16rem;
  overflow: hidden;
  position: relative;
  margin-left: .22rem;
}

.mainBox .rightBox a:nth-child(1) {
  margin-top: 0;
}

.mainBox .rightBox a {
  display: block;
  width: 100%;
  height: 1.58rem;
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-top: .28rem;
}

.mainBox .rightBox a .rightBoxList {
  width: 2.77rem;
  height: 1.58rem;
  background: url(../../1.0/images/www.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.mainBox .rightBox a .rightBoxList img {
  display: block;
  width: 2.66rem;
  height: 1.48rem;
  object-fit: cover;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 0.01rem solid #494949;
}

.mainBox .rightBox a:hover .rightBoxList {
  background: url(../../1.0/images/hhh.png) no-repeat center;
  background-size: cover;
}

.mainBox .rightBox a .rightBoxTxt {
  width: 3.2rem;
  overflow: hidden;
  position: relative;
}

.mainBox .rightBox a .rightBoxTxt p:nth-child(1) {
  width: 100%;
  color: #d6d6d6;
  font-size: .22rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-family: 'regular';
  margin-top: .1rem;
}

.mainBox .rightBox a .rightBoxTxt p:nth-child(2) {
  width: 100%;
  color: #d6d6d6;
  font-size: .16rem;
  margin-top: .9rem;
  text-align: right;
}

.turMain {
  width: 14.5rem;
  overflow: hidden;
  position: relative;
  margin: 0 auto 0;
  top: 2rem;
}

.turMain .turTab {
  width: 4.65rem;
  height: .4rem;
  background: rgba(0, 0, 0, .4);
  position: relative;
  display: flex;
  display: -webkit-flex;
  margin-bottom: .2rem;
}

.turMain .turTab>div {
  width: 1.55rem;
  height: 100%;
  font-size: .18rem;
  color: #999999;
  font-family: 'bold';
  text-align: center;
  line-height: .4rem;
  position: relative;
  cursor: pointer;
}

.turMain .turTab>div.active {
  color: #fff;
}

.turMain .turTab>div p {
  position: relative;
  z-index: 2;
}

.turMain .turTab>div.active:after {
  display: block;
  content: '';
  width: 100%;
  height: .65rem;
  background: url(../../1.0/images/ho.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.turMain .turMainBox {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.turMain .turMainBox>div {
  display: none;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.turMain .turMainBox>div.active {
  display: block;
}

.turMain .turMainBox>div .turMainList {
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  display: -webkit-flex;
  gap: .16rem;
  flex-wrap: wrap;
}

.turMain .turMainBox>div .turMainList a {
  display: block;
  width: 4.62rem;
  height: 2.64rem;
  background: url(../../1.0/images/ww.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.turMain .turMainBox>div .turMainList a:hover {
  background: url(../../1.0/images/hh.png) no-repeat center;
  background-size: cover;
}

.turMain .turMainBox>div .turMainList a .twoBoxPic {
  display: block;
  width: 4.46rem;
  height: 2.48rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 0.01rem solid #494949;
}

.turMain .turMainBox>div .turMainList a i {
  display: block;
  width: 4.48rem;
  height: 1.69rem;
  background: url(../../1.0/images/z1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.turMain .turMainBox>div .turMainList a b {
  display: none;
  width: 4.48rem;
  height: 1.54rem;
  background: url(../../1.0/images/ho1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.turMain .turMainBox>div .turMainList a:hover b {
  display: block;
}

.turMain .turMainBox>div .turMainList .twoBoxTxt {
  width: 4.48rem;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  top: 2rem;
}

.turMain .turMainBox>div .turMainList a:hover .twoBoxTxt p:nth-child(1) {
  color: #fb6813
}

.turMain .turMainBox>div .turMainList a:hover .twoBoxTxt p:nth-child(2) {
  color: #fb6813
}

.turMain .turMainBox>div .turMainList .twoBoxTxt p {
  font-size: .22rem;
  color: #fff;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'regular';
  text-indent: .16rem;
}

.turMain .turMainBox>div .turMainList .twoBoxTxt p:nth-child(2) {
  width: auto;
  font-family: 'none';
  text-align: right;
  font-size: .16rem;
  color: #d6d6d6;
  margin-right: .22rem;
}

.topBanner {
  width: 14.52rem;
  height: 2.64rem;
  background: url(../../1.0/images/bw.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  margin: 1.8rem auto 0;
  cursor: pointer;
}

.topBanner:hover {
  background: url(../../1.0/images/hw.png) no-repeat center;
  background-size: cover;
}

.topBanner ul li .topListMain {
  width: 14.35rem;
  height: 2.48rem;
  border: 0.01rem solid #494949;
  position: relative;
  margin: 0 auto 0;
  top: 0.07rem;
}

.topBanner ul li .topListMain img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.topBanner ul li .topListMain p {
  font-size: .4rem;
  color: #fff;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: absolute;
  left: .12rem;
  top: 1.8rem;
  font-family: 'bold';
}

.topBanner .topnation {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: .16rem;
  z-index: 2;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}

.topBanner .topnation .swiper-pagination-bullet {
  display: block;
  width: .1rem;
  height: .1rem;
  background: #fff;
  opacity: 1;
  transition: all .5s;
  -webkit-transition: all .5s;
}

.topBanner .topnation .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: .24rem;
  background: #ff6a13;
  border-radius: .1rem;
}

.centerMain {
  width: 15.96rem;
  overflow: hidden;
  position: relative;
  margin: .2rem auto 0;
}

.centerMain .centerBanner {
  width: 14.52rem;
  overflow: hidden;
  position: relative;
  margin: 0 auto 0;
}

.centerMain .centerBanner ul li {
  width: 4.62rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  margin-right: .32rem;
}

.centerMain .centerBanner ul li p {
  font-size: .22rem;
  color: #fff;
  font-family: 'regular';
  margin-top: .1rem;
  text-indent: .1rem;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.centerMain .centerBanner ul li:hover p {
  color: #fb6813;
}

.centerMain .centerBanner ul li a {
  display: block;
  width: 4.62rem;
  height: 2.64rem;
  background: url(../../1.0/images/ww.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.centerMain .centerBanner ul li:hover a {
  background: url(../../1.0/images/hh.png) no-repeat center;
  background-size: cover;
}

.centerMain .centerBanner ul li a .twoBoxPic {
  display: block;
  width: 4.46rem;
  height: 2.48rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 0.01rem solid #494949;
}

.centerMain .centerBanner ul li a:hover b {
  display: block;
}

.centerMain .centerBanner ul li a i {
  display: block;
  width: 4.48rem;
  height: 1.69rem;
  background: url(../../1.0/images/z1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.centerMain .centerBanner ul li a b {
  display: none;
  width: 4.48rem;
  height: 1.54rem;
  background: url(../../1.0/images/ho1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -2.24rem;
  bottom: 0.07rem;
}

.centerMain .centerBanner ul li .centerJoin {
  width: 1.7rem;
  height: .51rem;
  position: relative;
  overflow: hidden;
  margin: 0.2rem auto 0;
}

.centerMain .centerBanner ul li .centerJoin img {
  display: block;
  width: 100%;
}

.centerMain .centerBanner ul li .centerJoin:hover img:nth-child(1) {
  display: none;
}

.centerMain .centerPrev,
.centerMain .centerNext {
  width: .38rem;
  height: .8rem;
  position: absolute;
  overflow: hidden;
  cursor: pointer;
}

.centerMain .centerPrev {
  left: 0;
  top: .98rem;
}

.centerMain .centerNext {
  right: 0;
  top: .98rem;
}

.centerMain .centerPrev img,
.centerMain .centerNext img {
  display: block;
  width: 100%;
}

:root {
  --footer-height: -2.09rem;
}

.swiper-container.active {
  transform: translateY(var(--footer-height));
}

.footer.active {
  transform: translateY(var(--footer-height));
}

.footer {
  width: 100%;
  height: 2.09rem;
  background: #0e0e0e;
  position: relative;
  overflow: hidden;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.footerBox {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
}

.dlogo {
  display: block;
  width: 3.46rem;
  margin-right: 1.1rem;
}

.footerTxt {
  font-size: .18rem;
  color: #bebebe;
}

.footerTxt a {
  color: #bebebe;
  position: relative;
}

.footerTxt span {
  margin: 0 .3rem;
}

.footerTxt p:nth-child(2) {
  margin-top: .16rem;
}

.seasonTc,
.turtorTc,
.creatorTc,
.sureTc {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .9);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
  display: none;
}

.sureBody {
  width: 4.7rem;
  border-radius: 0.06rem;
  background: white;
  padding: 0 .35rem .27rem;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 50;
}

.sureBody .close {
  position: absolute;
  right: 0.2rem;
  top: 0.195rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: .19rem;
  height: .19rem;
  background-image: url(//cdnstatic.herogame.com/static/duetnightabyss/1.0/images/icon/hero-close.png);
  cursor: pointer;
}

.sureBody .bigTip {
  font-size: .2rem;
  color: rgb(133, 133, 133);
  padding: .5rem 0;
}

.sureBody .bigTip a {
  color: rgb(202, 185, 155);
}

.sureBody .bigTip .agree-checkbox {
  display: none;
}

.sureBody .loginTips {
  cursor: pointer;
  font-size: .2rem;
  color: rgb(214, 187, 138);
  text-align: center;
  width: 100%;
  height: .6rem;
  line-height: .6rem;
  background: rgb(53, 53, 53);
  border-radius: .3rem;
}

.sureBody .loginTips:hover {
  opacity: .9;
}

.creatorBody {
  width: 11.24rem;
  height: 9.16rem;
  background: url(../../1.0/images/tc1.png) no-repeat center;
  background-size: cover;
  position: relative;
  margin: 0 auto;
  top: 45%;
  transform: translate(0, -45%);
  -webkit-transform: translate(0, -45%);
}

.creatorTit {
  font-size: .34rem;
  color: #fff;
  text-align: center;
  font-family: 'regular';
  width: 9.4rem;
  margin: 0.66rem auto 0;
  border-bottom: 0.01rem solid rgba(107, 107, 107, .6);
  padding-bottom: .26rem;
}

.creatorMain {
  width: 10.06rem;
  height: 7.9rem;
  overflow: hidden;
  position: relative;
  margin: .16rem 0 0 .95rem;
}

.creatorMain .creatorList {
  padding-right: .4rem;
  width: 9.48rem;
  height: 6rem;
  overflow: auto;
  padding-bottom: .1rem;
}

.creatorMain .creatorList::-webkit-scrollbar {
  width: 0.02rem;
  background: #6b6b6b;
}

.creatorMain .creatorList::-webkit-scrollbar-corner,
/* 滚动条角落 */
.creatorMain .creatorList::-webkit-scrollbar-thumb,
.creatorMain .creatorList::-webkit-scrollbar-track {
  /*滚动条的轨道*/
  border-radius: 4px;
}

.creatorMain .creatorList::-webkit-scrollbar-corner,
.creatorMain .creatorList::-webkit-scrollbar-track {
  /* 滚动条轨道 */
  background-color: rgba(180, 160, 120, 0.1);
  box-shadow: inset 0 0 1px rgba(180, 160, 120, 0.5);
}

.creatorMain .creatorList::-webkit-scrollbar-thumb {
  /* 滚动条手柄 */
  background-color: #ff6a13;
}

.creatorMain .creatorList .creatorPut {
  width: 100%;
  position: relative;
  margin-top: .16rem;
}

.creatorMain .creatorList .creatorPut p {
  font-size: .16rem;
  color: #fff;
}

.creatorMain .creatorList .creatorPut p.creatorP {
  font-size: .14rem;
  color: #666666;
}

.creatorMain .creatorList .creatorPut input {
  outline: none;
}

.creatorMain .creatorList .creatorPut input {
  display: block;
  width: 4.29rem;
  height: .39rem;
  border: 0.01rem solid #606160;
  background: #ececec;
  margin-top: .1rem;
  font-size: .2rem;
  color: #000;
  text-indent: .16rem;
}

.creatorMain .creatorList .creatorPut .creatorUpload {
  width: 1.74rem;
  height: 1.16rem;
  background: url(../../1.0/images/upload.png) no-repeat center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin-top: .1rem;
}

.creatorMain .creatorList .creatorPut .creatorUpload input {
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  border: 0;
  margin: 0;
}

.creatorMain .creatorList .creatorPut .titBody {
  display: flex;
  display: -webkit-flex;
}

.creatorMain .creatorList .creatorPut .titBody .titDiv {
  width: .6rem;
  height: .2rem;
  position: relative;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  margin-top: .15rem;
}

.creatorMain .creatorList .creatorPut .titBody .titDiv input {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 0;
  z-index: 2;
  cursor: pointer;
}

.creatorMain .creatorList .creatorPut .titBody .titDiv i {
  display: block;
  width: .19rem;
  height: .19rem;
  background: url(../../1.0/images/yuan.png) no-repeat center;
  background-size: cover;
  position: relative;
}

.creatorMain .creatorList .creatorPut .titBody .titDiv input:checked+i {
  background: url(../../1.0/images/yuanh.png) no-repeat center;
  background-size: cover;
}

.creatorMain .creatorList .creatorPut .titBody .titDiv span {
  font-size: .16rem;
  color: #fff;
  margin-left: 0.05rem;
}

.creatorMain .creatorList .creatorPut b {
  display: block;
  width: .19rem;
  height: .18rem;
  background: url(../../1.0/images/yuan.png) no-repeat center;
  background-size: cover;
  position: relative;
  float: left;
  cursor: pointer;
}

.creatorMain .creatorList .creatorPut b.active {
  background: url(../../1.0/images/yuanh.png) no-repeat center;
  background-size: cover;
}

.creatorMain .creatorList .creatorPut span {
  display: block;
  float: left;
  font-size: .16rem;
  color: #fff;
  margin-left: 0.08rem;
  line-height: .18rem;
}

.creatorMain .creatorList .creatorPut a {
  color: #ff6a13;
}

.creatorMain .submit {
  width: 2.9rem;
  height: .51rem;
  position: relative;
  overflow: hidden;
  margin: .6rem auto 0;
  cursor: pointer;
}

.creatorMain .submit img {
  display: block;
  width: 100%;
}

.creatorMain .submit:hover img:nth-child(1) {
  display: none;
}

.seasonBody {
  width: 11.24rem;
  height: 9.16rem;
  background: url(../../1.0/images/tc1.png) no-repeat center;
  background-size: cover;
  position: relative;
  margin: 0 auto;
  top: 45%;
  transform: translate(0, -45%);
  -webkit-transform: translate(0, -45%);
}

.detailJoin {
  display: block;
  width: 2.9rem;
  height: .51rem;
  margin: .4rem auto 0;
  overflow: hidden;
}

.detailJoin img {
  display: block;
  width: 100%;
}

.detailJoin:hover img:nth-child(1) {
  display: none;
}

.turtorBody {
  width: 13.6rem;
  height: 7.65rem;
  border: 0.01rem solid #592e1b;
  position: relative;
  margin: 0 auto;
  top: 45%;
  transform: translate(0, -45%);
  -webkit-transform: translate(0, -45%);
}

.turtorBody .close {
  top: 0;
  right: -.81rem;
}

.turtorBody:after {
  display: block;
  content: '';
  width: .51rem;
  height: .51rem;
  background: url(../../1.0/images/kc.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: -.24rem;
  top: -.24rem;
  z-index: -1;
}

.turtorBody video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.close {
  width: .55rem;
  height: .55rem;
  position: absolute;
  overflow: hidden;
  right: -1.38rem;
  top: .16rem;
  cursor: pointer;
}

.close img {
  display: block;
  width: 100%;
}

.close:hover img:nth-child(1) {
  display: none;
}

.seasonMain {
  width: 10.06rem;
  height: 7.9rem;
  position: relative;
  margin: .45rem 0 0 .95rem;
}

.seasonMain .seasonCon {
  padding-right: .4rem;
  width: 9.48rem;
  height: 6.57rem;
  margin-top: .6rem;
  overflow: auto;
}

.chengg {
  height: 1px;
}

.seasonMain .seasonCon::-webkit-scrollbar {
  width: 0.02rem;
  background: #6b6b6b;
}

.seasonMain .seasonCon::-webkit-scrollbar-corner,
/* 滚动条角落 */
.seasonMain .seasonCon::-webkit-scrollbar-thumb,
.seasonMain .seasonCon::-webkit-scrollbar-track {
  /*滚动条的轨道*/
  border-radius: 4px;
}

.seasonMain .seasonCon::-webkit-scrollbar-corner,
.seasonMain .seasonCon::-webkit-scrollbar-track {
  /* 滚动条轨道 */
  background-color: rgba(180, 160, 120, 0.1);
  box-shadow: inset 0 0 1px rgba(180, 160, 120, 0.5);
}

.seasonMain .seasonCon::-webkit-scrollbar-thumb {
  /* 滚动条手柄 */
  background-color: #ff6a13;
}

.seasonMain .seasonCon .seasonPic {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.seasonMain .seasonCon .seasonTitle {
  font-size: .34rem;
  color: #fff;
  text-align: center;
  font-family: 'regular';
  margin-top: .34rem;
  letter-spacing: 0.02rem;
}

.seasonMain .seasonCon .seasonDate {
  width: 100%;
  margin: 0 auto;
  font-size: .16rem;
  color: #d6d6d6;
  text-align: center;
  margin-top: .1rem;
  margin-bottom: .32rem;
  border-bottom: 0.01rem solid rgba(107, 107, 107, .6);
  padding-bottom: .32rem;
}

.seasonMain .seasonCon .seasonWen {
  font-size: .16rem;
  color: #fff;
  line-height: .26rem;
}

.seasonMain .shang {
  width: .29rem;
  height: .25rem;
  background: url(../../1.0/images/sha.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 0.05rem;
  top: .2rem;
  cursor: pointer;
}

.seasonMain .xia {
  width: .29rem;
  height: .25rem;
  background: url(../../1.0/images/sha.png) no-repeat center;
  background-size: cover;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  position: absolute;
  right: 0.05rem;
  bottom: .35rem;
  cursor: pointer;
}

.mask.active {
  opacity: 1;
  z-index: 20;
}

#loginModal.active {
  opacity: 1;
  z-index: 21;
  display: block;
}

#loginModal {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: -1;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
}

#loginModal .user-info {
  width: 4.7rem;
  border-radius: 0.06rem;
  background: white;
  padding: 0 .35rem .27rem;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 50;
}

#loginModal .user-info .hero-logoc {
  display: block;
  height: .56rem;
  width: 2rem;
  object-fit: contain;
  margin: .35rem auto .2rem;
}

#loginModal .user-info .nclose,
#loginModal .user-info .close {
  position: absolute;
  right: 0.2rem;
  top: 0.195rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: .19rem;
  height: .19rem;
  background-image: url(//cdnstatic.herogame.com/static/duetnightabyss/1.0/images/icon/hero-close.png);
  cursor: pointer;
}

#loginModal .user-info .form-box {
  margin-bottom: .3rem;
  display: flex;
  flex-direction: column;
  gap: .1rem;
}

#loginModal .user-info .input-item {
  position: relative;
  border: 0.01rem solid rgba(0, 0, 0, .1);
  width: 100%;
  display: flex;
  align-items: center;
  height: .53rem;
}

#loginModal .user-info .input-item .prefix-wrapper {
  width: .18rem;
  padding-left: .16rem;
  display: flex;
  justify-content: center;
}

#loginModal .user-info .input-item .prefix-icon {
  display: block;
  max-width: 100%;
}

#loginModal .user-info .input-item .form-box-input {
  padding-left: .13rem;
  border: 0;
  box-sizing: border-box;
  font-size: 0.2rem;
  color: #585858;
  outline: none;
  flex: 1;
  min-width: 0;
  font-family: BaseBlod;
}

#loginModal .user-info.big-padding .form-box-input {
  padding-left: .15rem;
}

#loginModal .user-info .input-item .verification {
  color: #c9b89a;
  font-size: .2rem;
  padding: 0 .2rem;
  margin-left: .1rem;
  position: relative;
  cursor: pointer;
  font-family: BaseREGULAR;
}

#loginModal .user-info .input-item .verification.active {
  pointer-events: none;
}

#loginModal .user-info .input-item .verification:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  border-left: 0.01rem solid #e6e6e6;
}

#loginModal .user-info .tipSure {
  width: 100%;
  height: .6rem;
  border-radius: .3rem;
  color: #d6bb8a;
  font-family: BaseBlod;
  font-size: .22rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  background: #353535;
  border: 0;
}

#loginModal .user-info .input-item.tip-wrapper {
  border: 0;
  margin: -.4rem 0;
  min-height: .53rem;
  height: inherit;
}

#loginModal .user-info .input-item .tip {
  padding-left: .13rem;
  font-size: .12rem;
  font-family: BaseBlod;
  color: #858585;
  line-height: .2rem;
}

#loginModal .agree,
#loginModal .newTip {
  display: flex;
  width: 100%;
  color: #858585;
  font-size: .16rem;
  line-height: .22rem;
  align-items: center;
  padding-left: .3rem;
  margin-bottom: .15rem;
}

#loginModal .agree .agree-checkbox,
#loginModal .newTip .agree-checkbox {
  height: .14rem;
  width: .14rem;
  margin-right: 0.07rem;
  border: 0.01rem solid #bbbbbb;
  position: relative;
  cursor: pointer;
}

#loginModal .agree .agree-checkbox .check-icon,
#loginModal .newTip .agree-checkbox .check-icon {
  width: .19rem;
  height: .14rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1.05);
  max-width: unset;
  display: none;
}

#loginModal .agree .agree-checkbox.active .check-icon,
#loginModal .newTip .agree-checkbox.active .check-icon {
  display: block;
}

#loginModal .agree span,
#loginModal .newTip span {
  font-family: BaseBlod;
}

#loginModal .agree .agree-link,
#loginModal .newTip .agree-link {
  color: #cab99b;
  text-decoration: none;
  cursor: pointer;
}

#loginModal .agree .agree-link,
#loginModal .newTip .agree-link {
  font-family: BaseBlod;
}

#loginModal .user-info .input-item .form-box-input::placeholder {
  color: #cacaca;
  font-family: 'BaseREGULAR';
  font-size: .2rem;
}

#loginModal .user-info .input-item .prefix-icon.lock {
  width: .16rem;
}

#loginModal .user-info .tools {
  display: flex;
  justify-content: space-between;
  margin-bottom: .4rem;
}

#loginModal .user-info .tools.info {
  margin-bottom: .55rem;
}

#loginModal .user-info .tools .tool-item {
  font-size: .16rem;
  font-family: BaseBlod;
  color: #b9a789;
  cursor: pointer;
}

#loginModal .button {
  transform-origin: center;
}

#loginModal .user-info .btn.black {
  background: #353535;
  border: 0;
}

#loginModal .user-info .btn {
  width: 100%;
  height: .6rem;
  border-radius: .3rem;
  border: 0.01rem solid #d7bd8d;
  color: #d6bb8a;
  font-family: BaseBlod;
  font-size: .22rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
}

#loginModal .user-info .btn:hover {
  opacity: .9 !important;
}

#loginModal .user-info.big-padding {
  padding: .6rem .35rem .5rem;
}

#loginModal .user-info .form-box.big-gap {
  gap: .4rem;
}

#loginModal .user-info .back-icon {
  position: absolute;
  width: .11rem;
  display: block;
  left: .26rem;
  top: .2rem;
  transform: rotate(180deg);
  transform-origin: center center;
  cursor: pointer;
}

#loginModal .user-info .title {
  font-size: .28rem;
  font-family: BaseBlod;
  color: #858585;
  margin-bottom: .39rem;
  text-align: center;
}

#loginModal .user-info .form-box.big-margin {
  margin-bottom: .5rem;
}

#loginModal .user-info .success-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .1rem;
  padding: .6rem 0;
}

#loginModal .user-info .success-wrapper .success-icon {
  width: .59rem;
  display: block;
}

.isCheck {
  margin: .2rem 0;
  font-size: .2rem;
  font-family: BaseBlod;
  color: #838383;
}

.isCheck a {
  color: #b9a789;
}

#loginModal .user-info:nth-child(7) .form-box.big-margin {
  margin-bottom: 0;
}

#loginModal .user-info .success-wrapper .success-text {
  font-size: .23rem;
  color: #858585;
  font-family: BaseBlod;
}

.user-info .input-label {
  font-size: .2rem;
  font-family: BaseBlod;
  color: #838383;
}

.user-info .tools.info {
  margin-bottom: .3rem;
  padding-left: .15rem;
}

.login-button.active {
  pointer-events: none;
}

/*图片闪烁放大效果*/
@keyframes heartBeat {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  30% {
    transform: scale(1.4);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 0;
  }
}

@-webkit-keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  30% {
    -webkit-transform: scale(1.4);
    opacity: 0;
  }

  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}

@keyframes imgGo {
  0% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }

  50% {
    transform: scaleY(.2);
    -webkit-transform: scaleY(.2);
  }

  100% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}

@-webkit-keyframes imgGo {
  0% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }

  50% {
    transform: scaleY(.2);
    -webkit-transform: scaleY(.2);
  }

  100% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}